SELECT DISTINCT
    c.id_cabang,
    c.nama_cabang,
    c.singkatan,
    c.id_cabang_induk
FROM
    AJK.dbo.cabang c
    LEFT JOIN AJK.dbo.polis p ON c.id_perusahaan = p.id_perusahaan
WHERE
    c.status = 'I'
    AND p.no_polis IN ('13123-01-000','04012-01-000','11023-01-000','12012-01-000')
    
    
SELECT
    pp.id_produk,
    prd.deskripsi,
    prd.deskripsi_singkat,
    p.no_polis
FROM
    AJK.dbo.polis p
    LEFT JOIN AJK.dbo.polis_produk pp ON p.no_polis = pp.no_polis
    LEFT JOIN AJK.dbo.produk prd ON pp.id_produk = prd.id_produk
WHERE
    pp.status = 'I'
    AND p.no_polis IN ('13123-01-000','04012-01-000','11023-01-000','12012-01-000')